/*
Last stylesheet queued in the page.
Use style.css instead, but can use this stylesheet
if order not late enough.
Note: Loaded via function.php
*/

@import url("css/responsive.css");

.textwidget p, .textwidget a{float:right;}
.textwidget {
    float: right;
    width: auto;
    margin: 25px 0px 0px 0px;
}
.textwidget p {
    margin: 2px 6px 0px 0px;
}
.crayon-syntax div {
    background-color: #222;
}

@media only screen and (min-width: 1px) and (max-width: 1000px) {
.textwidget {
    margin: 6px 33px 0px 0px;
}
}

blockquote.error {
	 font-size: medium;
    line-height: normal;
    background: #fcecec;
    padding: 10px 15px;
    font-style: italic;
    color: #555;
}